## rust-crunchy 0.2.2

=== debian/changelog ===
rust-crunchy (0.2.2-1) unstable; urgency=medium

  * Package crunchy 0.2.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 23:30:15 +0100
