=== debian/control ===
Source: rust-crunchy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crunchy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crunchy
Rules-Requires-Root: no

Package: librust-crunchy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crunchy+default-dev (= ${binary:Version}),
 librust-crunchy+limit-1024-dev (= ${binary:Version}),
 librust-crunchy+limit-128-dev (= ${binary:Version}),
 librust-crunchy+limit-2048-dev (= ${binary:Version}),
 librust-crunchy+limit-256-dev (= ${binary:Version}),
 librust-crunchy+limit-512-dev (= ${binary:Version}),
 librust-crunchy+limit-64-dev (= ${binary:Version}),
 librust-crunchy+std-dev (= ${binary:Version}),
 librust-crunchy-0-dev (= ${binary:Version}),
 librust-crunchy-0+default-dev (= ${binary:Version}),
 librust-crunchy-0+limit-1024-dev (= ${binary:Version}),
 librust-crunchy-0+limit-128-dev (= ${binary:Version}),
 librust-crunchy-0+limit-2048-dev (= ${binary:Version}),
 librust-crunchy-0+limit-256-dev (= ${binary:Version}),
 librust-crunchy-0+limit-512-dev (= ${binary:Version}),
 librust-crunchy-0+limit-64-dev (= ${binary:Version}),
 librust-crunchy-0+std-dev (= ${binary:Version}),
 librust-crunchy-0.2-dev (= ${binary:Version}),
 librust-crunchy-0.2+default-dev (= ${binary:Version}),
 librust-crunchy-0.2+limit-1024-dev (= ${binary:Version}),
 librust-crunchy-0.2+limit-128-dev (= ${binary:Version}),
 librust-crunchy-0.2+limit-2048-dev (= ${binary:Version}),
 librust-crunchy-0.2+limit-256-dev (= ${binary:Version}),
 librust-crunchy-0.2+limit-512-dev (= ${binary:Version}),
 librust-crunchy-0.2+limit-64-dev (= ${binary:Version}),
 librust-crunchy-0.2+std-dev (= ${binary:Version}),
 librust-crunchy-0.2.2-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+default-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+limit-1024-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+limit-128-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+limit-2048-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+limit-256-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+limit-512-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+limit-64-dev (= ${binary:Version}),
 librust-crunchy-0.2.2+std-dev (= ${binary:Version})
Description: Crunchy unroller: deterministically unroll constant loops - Rust source code
 This package contains the source for the Rust crunchy crate, packaged by
 debcargo for use with cargo and dh-cargo.
