=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --all-features
Features: test-name=rust-crunchy:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets 
Features: test-name=librust-crunchy-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features limit_1024
Features: test-name=librust-crunchy-dev:limit_1024
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features limit_128
Features: test-name=librust-crunchy-dev:limit_128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features limit_2048
Features: test-name=librust-crunchy-dev:limit_2048
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features limit_256
Features: test-name=librust-crunchy-dev:limit_256
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features limit_512
Features: test-name=librust-crunchy-dev:limit_512
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features limit_64
Features: test-name=librust-crunchy-dev:limit_64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-crunchy-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crunchy 0.2.2 --all-targets --no-default-features
Features: test-name=librust-crunchy-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
